<?php
$this->extend('/Common/view');
$title = !empty($data) ? $this->I18n->translate($data, 'Page.title') : __d('BuzzFacilities', 'Facilities');
$this->assign('title', $title);
$this->start('intro');
	if (!empty($data)):
		echo $this->I18n->translate($data, 'Page.body');
	endif;
$this->end(); // intro
?>

<?php
	$itemsPerRow = count($facilities);
	$itemsPerRow = $itemsPerRow > 4 ? 4 : $itemsPerRow;
?>
<div class="row n-items" data-n-items="<?php echo $itemsPerRow; ?>">
	<?php foreach ($facilities as $facility): ?>
		<?php echo $this->element('facility', ['data' => $facility]); ?>
	<?php endforeach; ?>
</div>

<?php if (!empty($gallery)): ?>
	<div class="row">
		<div class="col-xs-12">
			<h2><?php echo $this->I18n->translate($gallery, 'Gallery.name'); ?></h2>
			<?php echo $this->element('BuzzGallery.large_gallery', ['data' => $gallery['GalleryImage']]); ?>
			<div class="content__spacer"></div>
		</div>
	</div>
<?php endif; ?>
